import 'package:account_center/account_center.dart';

import 'stamp_use_history_logic.dart';

class StampUseHistoryBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StampUseHistoryLogic());
  }
}
